Subject: Re: Seaquest
From: John Gross <[email-masked]>
To: [email-masked]
Date: Tue, 20 Sep 1994 12:04:36 -0700 (PDT)

>  I hope it does get better. The previous season just seemed alot more 
> refined. I know that budget cuts do sometimes create problems. But I 
> think they should regroup. By the way what happen to Bob ballard at the 
> end of the show???

I'm not sure if the exec producers didn't want Bob back or he decided 
(after reading some of the scripts) that he wouldn't have much to say 
about the ocean. Probably the latter.

Sorry for taking up LW bandwidth...

JG